import sys
import os
sys.path.insert(0, os.path.abspath('../'))

from AmmosIFReader import AmmosIFReader

if __name__ == '__main__':

    if len(sys.argv) != 2:
        sys.exit()

    file_name = sys.argv[1]

    print("File name:", file_name)

    dat_file = AmmosIFReader(file_name)

    dat_file.read_all_frames_left()
    print(dat_file.container)
